
/*a{color:#717171; text-decoration:none;}*/
a{color:#535353; text-decoration:none;}
a:hover{ text-decoration:none;}
/* a end */

/*字体 start*/
.nofontsize{ font-size:0pt;}
.fontsize14{ font-size:14px;}
.fontwhite{ color:#FFF;}
.fontblack{ color:#000;}
.fontbold{ font-weight:bold;}
/*字体 end*/

/*颜色 start*/
.white{color:#fff;}
.red{color:#c00;}
/*颜色 end*/

/* 表单 start */
.visable{ visibility:hidden;}
.inputCss{ width:120px; height:14px;}
/* 表单 end */

/*定位 start*/
.DivFloat{ float:left;}
.marginLeft5{ margin-left:5px;}
.marginLeft10{ margin-left:10px;}
.marginTop3{ margin-top:0px;}
.marginTop5{ margin-top:0px;}
.marginTop10{ margin-top:0px;}
.marginTop15{ margin-top:0px;}
.paddin5{ padding:5px;;}
.linehight{ line-height:22px;}
.linehight28{ line-height:28px;}
/*定位 end*/

/*边框 start*/
.allborder{ border:1px #999999 solid;}
.tborderLeft{ border-left:1px #d4d4d4 solid;}
.tborderRight{ border-right:1px #d4d4d4 solid;}
.tborderBottom{ border-bottom:1px #d4d4d4 solid;}
.tborderTop{ border-top:1px #d4d4d4 solid;}
.halfborder{ border-left:1px #d4d4d4 solid;;border-right:1px #d4d4d4 solid;border-bottom:1px #d4d4d4 solid;}
/*边框 end*/
/****************************************正文*****************************************************/
.n_1{position:absolute; color:#62a101; font-weight:bold; font-size:14px; left: 14px; top: 8px;}
.n_2{position:absolute; color:#697a84; width:200px; height:40px; left: 20px; top: 30px; line-height:20px;}
.n_3{position:absolute; left: 182px; top: 78px;}
.footer a{color:#545454;}
.tt{font-size:14px; font-weight:bold; color:#FFF; margin-left:28px;}
.c_t{width:250px; float:left; color:#5a9400; font-size:14px; font-weight:bold; text-indent:30px; line-height:33px;}
.c_tt{width:460px; float:left; text-align:right; color:#4d4d4d; line-height:33px;}
.xinghao{text-align:center; color:#4e8000; font-weight:bold;}
.chanpin_zi{color:#6da8d7; text-align:center; line-height:20px; height:20px;}
.t_b{float:left; width:75px; height:85px; margin:15px 10px 0px 10px;}
.d_y{float:left; margin:12px 0px 0px 8px; width:245px; height:178px;}
.d_y_bj{background:url(../images/dy_bj.jpg); width:245px; height:25px;}
.d_y_bj a{line-height:25px; color:#ffffff; margin-left:10px;}

.l_b{width:235px; height:174px; position:relative; background-color:#FFF; float:left; margin:10px 5px 10px 15px; overflow:hidden;}
.l_b_one{width:230px; height:170px; position:absolute; top:4px; border:#dddddd 1px solid;}
.l_b_two{position:absolute; height:20px; width:234px; text-align:center; line-height:20px; top:175px; text-align:center;}

.l_b_three{position:absolute; left:64px; top:24px;}
.dy_p{float:left; width:220px; margin:10px 5px 10px 15px;}
.dy_p_one{width:220px; height:165px;}
.dy_p_two{color:#757575; line-height:20px; height:20px; text-align:center;}
.pd_t_small{width:132px; height:102px; float:left; margin:9px 0px 0px 27px;}
.neirong{line-height:20px; color:#4d4d4d;}
.neirong a{line-height:20px; color:#4d4d4d; text-indent:10px;}

.left_left{line-height:35px; color:#747474; font-weight:bold; text-indent:28px;}